//获取文章的图片信息（有网络图片的,优先用网络图片）
function getImgUrl(article) {
	// 图片设置
	var picName = "";
	if(article.image_net_url) {
		picName = article.image_net_url;
	} else if(article.image_url) {
		picName = API.API_ROOT + article.image_url;
	}
	//	alert(picName);
	return picName;
}

//获取视频播放地址（有网络地址的,优先用网络地址）
function getVideoUrl(video) {
	// 图片设置
	var video_url = "";
	if(video.video_net_url) {
		video_url = video.video_net_url;
	} else if(video.video_url) {
		video_url = API.API_ROOT + video.video_url;
	}
	//	alert(picName);
	return video_url;
}

function replaceHtml(str) {
	if(str) {
		str = str.replace(/<\/?[^>]*>/g, ''); //去除HTML tag  
		str = str.replace(/[ | ]*\n/g, '\n'); //去除行尾空白  
		//str = str.replace(/\n[\s| | ]*\r/g,'\n'); //去除多余空行  
		str = str.replace(/ /ig, ''); //去掉   
		str = str.replace(/&nbsp;/ig, '');
	}
	//	alert(str);
	return str;
}

function subContent(str,length){
	if(str){
		str = str.substr(0, length);
	}
	return str;
}
